package cz.moneta.test.dsl.ufo.banka.pages.loans;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum PopCheckboxes implements DynamicPathPart {

    SIGNED("17"),
    BIRTHNUMBER("85"),
    NO_DEPENDANTS("20"),
    AGE("55"),
    EMPLOYER_STAMP("18");

    private final String value;

    PopCheckboxes(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

}
